/* Botão central do WhatsApp */
.whatsapp-float-center {
    bottom: 20px;
    right: 20px;
    background-color: #25D366;
    color: white;
    border-radius: 50px;
    padding: 10px 20px;
    display: inline-flex;
	align-items: flex-end;
    text-decoration: none;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    z-index: 999;
	text-decoration: none !important;
}

.whatsapp-float-center:hover {
    transform: scale(1.05);
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.3);
	color: white;
	text-decoration: none!important; 
}
.whatsapp-float-center:focus {
	color: white;
	text-decoration: none!important; 
}

/* Ícone do WhatsApp */
.whatsapp-icon-center {
    width: 24px;
    height: 24px;
    margin-right: 10px;
}

/* Texto opcional */
.whatsapp-text-center {
    font-size: 16px;
    font-weight: bold;
}

/* Botão flutuante do WhatsApp */
.whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: flex;
    align-items: center;
    text-decoration: none !important; 
    transition: all 0.3s ease;
    z-index: 999;
    font-family: sans-serif;
}

.whatsapp-float:hover {
    transform: scale(1.15);
    text-decoration: none!important; 
}

/* Ícone do WhatsApp */
.whatsapp-icon {
    width: 100%;
    height: 100%;
    margin-right: 10px;
}


body{
    font-family:'Open Sans',sans-serif
}
.site-name{
    font-family:Raleway,sans-serif
}
body,html{
    height:100%
}
body{
    font-size:15px;
    line-height:1.5;
    color:#333;
    background-color:#fff;
    position:relative
}
h1,h2,h3,h4,h5,h6{
    color:#333
}
h1{
    font-size:38px;
    font-weight:700;
    margin-bottom:20px
}
h2{
    font-size:28px;
    margin-bottom:15px
}
h3{
    font-size:22px
}
h4{
    font-size:18px;
    font-weight:700
}
h5{
    font-size:16px;
    text-transform:uppercase;
    font-weight:700
}
h6{
    font-weight:700
}
h1 span,h2 span,h3 span,h4 span{
    color:#339BEB
}
.text-colored,a{
    color:#55acee
}
a:hover{
    color:#339BEB
}
a:active,a:focus{
    outline:0
}
.large{
    font-size:18px
}
img{
    display:block;
    max-width:100%;
    height:auto
}
.img{
    max-width:100%;
    height:auto;
    display:-moz-box;
    display:-webkit-inline-box
}
.list-unstyled li{
    padding:5px 0
}
.list-horizontal{
    padding:15px 0
}
.list-horizontal-item img{
    display:block;
    margin:0 auto
}
.list-icons{
    padding:0;
    margin:20px 0;
    list-style:none;
    font-size:18px
}
.list-icons li{
    padding:0 0 25px
}
blockquote{
    border-left:none;
    padding-left:0;
    padding-right:0
}
.title{
    margin-top:0
}
.header{
    color:#fff;
    background-color:rgba(0,0,0,.1);
    padding:10px 0;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    -ms-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}
.banner{
    width:100%;
    height:100%;
    min-height:100%;
    position:relative;
    color:#fff
}
.banner-image{
    vertical-align:middle;
    min-height:100%;
    width:100%
}
.banner:after{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(0,0,0,.55);
    content:""
}
.banner-caption{
    position:absolute;
    top:40%;
    width:100%;
    z-index:2
}
.subfooter{
    background-color:#fafafa;
    border-top:1px solid #f3f3f3;
    border-bottom:1px solid #f3f3f3;
    padding:10px 0
}
.section{
    background-color:#fff;
    padding:70px 0;
}
.default-bg{
    background-color:#222;
    color:#fff
}
.default-bg.blue{
    background-color:#222
}
.default-bg h1,.default-bg h2,.default-bg h3,.default-bg h4,.default-bg h5,.default-bg h6,.translucent-bg,.translucent-bg h1,.translucent-bg h2,.translucent-bg h3,.translucent-bg h4,.translucent-bg h5,.translucent-bg h6{
    color:#fff
}
.default-bg blockquote footer,.translucent-bg blockquote footer{
    color:#ccc
}
.default-bg a,.translucent-bg a{
    color:#fff;
    text-decoration:underline
}
.default-bg a:hover,.translucent-bg a:hover{
    text-decoration:none
}
.translucent-bg{
    -webkit-background-size:cover!important;
    -moz-background-size:cover!important;
    -o-background-size:cover!important;
    background-size:cover!important;
    background-position:50% 0;
    background-repeat:no-repeat;
    z-index:1;
    position:relative
}
.translucent-bg .translucent-bg{
    margin-top:80px;
    z-index:3
}
.translucent-bg:after{
    content:"";
    position:absolute;
    top:0;
    left:0;
    z-index:2;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,.5)
}
.translucent-bg.blue:after{
    background-color:rgba(85,172,238,.7)
}
.translucent-bg .container-fluid{
    z-index:3;
    position:relative;
}
.bg-image-1{
    background:url(../images/bg-image-1.webp) 50% 0 no-repeat
}
.object-non-visible{
    opacity:0;
    filter:alpha(opacity=0)
}
.object-visible,.touch .object-non-visible{
    opacity:1!important;
    filter:alpha(opacity=100)!important
}
@-moz-document url-prefix(){
    .object-visible,.touch .object-non-visible{
        -webkit-transition:opacity .6s ease-in-out;
        -moz-transition:opacity .6s ease-in-out;
        -o-transition:opacity .6s ease-in-out;
        -ms-transition:opacity .6s ease-in-out;
        transition:opacity .6s ease-in-out
    }
}
.space{
    padding:20px 0
}
.pr-10{
    padding-right:10px
}
.pl-10{
    padding-left:10px
}
.pb-clear{
    padding-bottom:0
}
.banner-caption h1,.banner-caption h2,.banner-caption h3,.banner-caption h4,.banner-caption h5,.banner-caption h6{
    color:#fff
}
.banner-caption h1{
    font-size:60px
}
.subfooter p{
    margin-bottom:0
}
.btn{
    padding:8px 15px;
    font-size:14px;
    line-height:1.42857143;
    min-width:160px;
    text-align:center;
    border-radius:0;
    text-transform:uppercase;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -ms-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}
.btn-default {
    color: #0c0c0c;
    font-weight: 700;
    background-color: #abadae;
    border-color: #abadae;
}

.btn-custom {
	background-color: #25D366;
	color: white;
    font-weight: 600;                
    border-radius: 50px; 
	padding: 10px 20px;	
    text-decoration: none !important; 
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
	text-align: center;
  }

 .btn-custom:hover {
    text-decoration: none !important; 
  }
.panel-group .panel{
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    border:none
}
.panel-default>.panel-heading{
    padding:0;
    outline:0;
    border:none;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -o-border-radius:0;
    border-radius:0;
    width:100%
}
.panel-default>.panel-heading+.panel-collapse>.panel-body{
    border:1px solid #f0f0f0;
    border-top:none;
    background-color:#fafafa
}
.panel-heading a{
    font-weight:400;
    padding:12px 35px 12px 15px;
    display:inline-block;
    width:100%;
    background-color:#273C66;
    color:#fff;
    position:relative;
    text-decoration:none
}
.panel-heading a.collapsed{
    color:#fff;
    background-color:#333
}
.panel-heading a:after{
    font-family:FontAwesome;
    content:"\f147";
    position:absolute;
    right:15px;
    font-size:14px;
    font-weight:300;
    top:50%;
    line-height:1;
    margin-top:-7px
}
.panel-heading a.collapsed:after{
    content:"\f196"
}
.panel-heading a:hover{
    text-decoration:none;
    background-color:#273C66;
    color:#fff
}
.panel-title a i{
    padding-right:10px;
    font-size:20px
}
.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover,.nav-pills>li>a:hover{
    background-color:#55acee;
    border-color:#55acee;
    color:#fff
}
.nav-pills>li>a{
    border-radius:0;
    padding:8px 20px;
    border:1px solid #cacaca;
    color:#666;
    font-size:12px;
    text-transform:uppercase;
    font-weight:300
}
.form-control{
    height:45px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0
}
.form-control-feedback{
    color:#ccc
}
.has-feedback label.sr-only~.form-control-feedback{
    top:15px
}
textarea{
    resize:vertical
}
.modal-content{
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0
}
.modal-header{
    background-color: transparent;
    color:#fff
}
.modal-header h4{
    color:#fff
}
.modal-header .close{
    font-weight:300;
    color:#FFF;
    text-shadow:none;
    filter:alpha(opacity=100);
    opacity:1
}
@media (min-width:1200px){
    .modal-lg{
        width:1140px
    }
}
.media .fa{
    font-size:24px;
    width:40px;
    height:25px;
    line-height:25px;
    padding:0 5px;
    text-align:center
}
.media-heading {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: larger;
    font-weight: bolder;
}
.header .navbar{
    margin-bottom:0
}
.main-navigation .navbar-default{
    background-color:transparent;
    border:none
}
.main-navigation .navbar-default .navbar-nav>li>a{
    color:#fff;
    padding:10px 20px;
    font-size:18px;
    font-weight:300
}
.main-navigation .navbar-default .navbar-nav>li{
    padding:2px 2px;
}
.main-navigation .navbar-default .navbar-nav>li.active>a{
    background-color:transparent;
    color:#55acee
}
.main-navigation .navbar-default .navbar-nav>li.active>a:hover,.main-navigation .navbar-default .navbar-nav>li>a:hover{
    color:#55acee
}
@media (min-width:768px){
    .main-navigation .navbar-default .navbar-nav>li>a{
        padding-top:30px;
        padding-bottom:30px;
        -webkit-transition:all .3s ease-in-out;
        -moz-transition:all .3s ease-in-out;
        -o-transition:all .3s ease-in-out;
        -ms-transition:all .3s ease-in-out;
        transition:all .3s ease-in-out
    }
}

@media (min-width:768px){
    .main-navigation .navbar-default .navbar-nav>li>a.align{
        padding-top:26px;
    }
}


@media (min-width:768px) and (max-width:991px){
    .main-navigation .container-fluid{
        padding-left:0;
        padding-right:0
    }
    .navbar-nav{
        float:left!important
    }
}
@media (max-width:767px){
    .header.navbar-fixed-top{
        position:absolute
    }
}
.fixed-header-on .header{
    background-color:rgba(0,0,0,.95);
    padding:5px 0
}
.fixed-header-on .site-name{
    font-size:24px
}
.fixed-header-on .logo{
    -webkit-transform:scale(0.8);
    transform:scale(0.8);
    margin-top:0;
    margin-bottom:0
}
@media (min-width:768px){
    .fixed-header-on .navbar-default .navbar-nav>li>a{
        padding-top:20px;
        padding-bottom:20px
    }
}
@media (min-width:768px){
    .fixed-header-on .navbar-default .navbar-nav>li>a.align{
        padding-top:17px;
    }
}
@media (max-width:991px){
    .fixed-header-on .logo,.fixed-header-on .site-name,.fixed-header-on .site-slogan{
        display:none
    }
}
.logo{
    margin:10px 10px 10px 0;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.logo,.site-name-and-slogan{
    float:left
}
.site-name{
    font-size:36px;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.site-name a{
    color:#fff
}
.site-name a:hover{
    text-decoration:none
}
.site-slogan{
    font-size:12px;
    margin-left:30px
}
.testimonial .media-left{
    width:60px
}
.social-links{
    padding:0;
    list-style:none;
    margin:15px 0
}
.social-links li{
    margin:10px 25px 10px 0;
    display:inline-block;
    font-size:36px
}
.social-links li a{
    color:#333;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    -ms-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out
}
.social-links li.twitter a:hover{
    color:#55acee
}
.social-links li.skype a:hover{
    color:#00aff0
}
.social-links li.linkedin a:hover{
    color:#0976b4
}
.social-links li.googleplus a:hover{
    color:#dd4b39
}
.social-links li.youtube a:hover{
    color:#b31217
}
.social-links li.flickr a:hover{
    color:#ff0084
}
.social-links li.facebook a:hover{
    color:#3b5998
}
.social-links li.pinterest a:hover{
    color:#cb2027
}
.filters{
    margin:0 0 30px
}
.filters .nav-pills>li{
    margin-right:2px;
    margin-bottom:2px
}
.filters .nav-pills>li+li{
    margin-left:0
}
.text-center.filters .nav-pills>li{
    margin-right:2px;
    margin-left:2px;
    margin-bottom:2px;
    display:inline-block;
    float:none
}
.isotope-container{
    overflow:hidden
}
.isotope-item{
    margin-bottom:20px
}
.isotope-item .btn-default{
    color:#999
}
.isotope-item .btn-default:hover{
    color:#fff
}
@media (max-width:480px){
    .filters .nav-pills>li{
        width:100%;
        display:block
    }
}
.overlay-container{
    position:relative;
    display:block;
    overflow:hidden
}
.overlay{
    position:absolute;
    top:0;
    bottom:-1px;
    left:0;
    right:-1px;
    background-color:rgba(85,172,238,.9);
    cursor:pointer;
    overflow:hidden;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transform:scale(0.8);
    transform:scale(0.8);
    -webkit-transition:all linear .2s;
    -moz-transition:all linear .2s;
    -ms-transition:all linear .2s;
    -o-transition:all linear .2s;
    transition:all linear .2s
}
.overlay:hover{
    text-decoration:none
}
.overlay span{
    position:absolute;
    display:block;
    bottom:10px;
    text-align:center;
    width:100%;
    color:#fff;
    font-size:13px;
    font-weight:300
}
.overlay i{
    position:absolute;
    left:50%;
    top:50%;
    font-size:18px;
    line-height:1x;
    color:#fff;
    margin-top:-8px;
    margin-left:-8px;
    text-align:center
}
.overlay-container:hover .overlay{
    opacity:1;
    filter:alpha(opacity=100);
    -webkit-transform:scale(1);
    transform:scale(1)
}
